Page MenuHomePhabricator

Home page for the analytics mailing list should link to gmane [1 pts]
Closed, ResolvedPublic

Description

I have CCed analytics mailling list admins

The analytics mailing list is registered with gmane http://dir.gmane.org/gmane.org.wikimedia.analytics which let us read it via NNTP.

The mailman homepage https://lists.wikimedia.org/mailman/listinfo/analytics lacks links to gmane.

For wikitech-l at https://lists.wikimedia.org/mailman/listinfo/wikitech-l we have:

There are two different manners to use this list;

  • As an ordinary e-mail discussion list
  • As a newsgroup

In order to use this list like a newsgroup you must specify the NNTP-server news.gmane.org at your newsreader. You also must be subscribed to the newsgroup gmane.science.linguistics.wikipedia.technical.
You may automatically link there by using the following URL:
news://news.gmane.org/gmane.science.linguistics.wikipedia.technical
For posting to the newsgroup you must be a list member. The first time you post to the newsgroup you will receive an email for verification, which is normal. If you work by means of the newsgroup you probably do not want to receive the messages by email. To disable email delivery go to "Edit Options". (at the end of this page)
You can also use the gmane web interface for reading AND posting to the list.
http://news.gmane.org/gmane.science.linguistics.wikipedia.technical/
Pick "post" or "followup" from the drop-down menu.
Many Wikimedia mailing lists are also available on gmane.
Search for wikimedia or a specific project name on the list of newsgroups of news.gmane.org

So we can reuse that block of text and adjust the URLs to respectively:

news://news.gmane.org/gmane.org.wikimedia.analytics
http://news.gmane.org/gmane.org.wikimedia.analytics/

Event Timeline

hashar created this task.Oct 27 2015, 11:37 AM
hashar raised the priority of this task from to Needs Triage.
hashar updated the task description. (Show Details)
hashar added subscribers: hashar, DarTar, Tnegrin and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 11:37 AM
JohnLewis triaged this task as Low priority.Oct 27 2015, 4:15 PM
JohnLewis added a subscriber: JohnLewis.
Dzahn added a subscriber: Dzahn.Dec 8 2015, 12:53 AM

Analytics list run by kleduc at wikimedia.org, mforns at wikimedia.org

Dzahn removed a subscriber: Dzahn.Jan 12 2016, 7:47 PM
Krenair added a subscriber: Krenair.

@mforns, can you look into this?

@mforns: Did you look into this?

@Krenair, @kevinator
Sorry, this got lost in our backlog.
It's done now:
https://lists.wikimedia.org/mailman/listinfo/analytics
Cheers

mforns edited projects, added Analytics-Kanban; removed Analytics.Feb 11 2016, 8:32 PM
mforns set Security to None.
mforns moved this task from Next Up to Done on the Analytics-Kanban board.
mforns renamed this task from home page for the analytics mailing list should link to gmane to Home page for the analytics mailing list should link to gmane [1 pts].Feb 11 2016, 8:34 PM

Awesome all good to me. Thank you @mforns!

Nuria closed this task as Resolved.Feb 15 2016, 4:32 PM